TANJA BRAUCHT HILFE BEIM Ibook

Diskutiere mit über: TANJA BRAUCHT HILFE BEIM Ibook im MacBook Forum

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. minick

    minick Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    Registriert seit:
    27.09.2004
    Hallöchen!
    Ich habe hier ein IBook (Dual USB) mit Mac OS X 10.0.04 und möchte gerne
    das Betriebssystem updaten.
    Ich konnte soweit auf der Apple-Seite auch alles finden z.B.
    Mac OS X 10.1
    Mac OS X 10.1.1
    Mac OS X 10.1.2
    Mac OS X 10.1.3

    Wenn ich die Dinge runtergeladen habe, sind da lauter .dmg-files auf dem Desktop. Wenn ich versuche die Doppelzuklicken sagt mein Rechner, das diese
    Software NICHT auf dem Rechner zu installieren ist bzw. nicht läuft.

    Da ich mir gerne das Microsoft Office Paket kaufen möchte, das aber erst ab 10.2.8 läuft, stehe ich jetzt da mit meinem Talent.

    Was kann ich wie genau tun, damit ich updaten kann?
    Bitte um schnelle Hilfe!!!

    Danke
    Tanja
     
  2. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.294
    Zustimmungen:
    290
    Registriert seit:
    09.09.2003
    Hallo Tanja,

    diese Art Updates musst du käuflich erwerben. Wenn du 10.0.4 besitzt, kannst du dir entweder gebraucht ein Jaguar (10.2) oder neu/gebraucht ein Panther (10.3) kaufen.
    Ich würde dir allerdings raten, dass du Panther nimmst.

    Die Updates von 10.3.0 auf 10.3.1, 10.3.2 etc. sind dann übrigens gratis.

    ad
     
  3. Lynhirr

    Lynhirr Gast

    System 10.2.8 nennt sich Jaguar und muss käuflich erworben werden. Wenn du schon dabei bist, kaufe dir statt dessen Panther (10.3) das läuft schneller.

    Und dann installierst du von den CDs. :)

    Möglicherweise braucht dein iBook vorher (!) ein Firmwareupdate. Schau mal bei Apple nach ...

    Edit: AD war mal wieder schneller :D
     
  4. chrisHH36

    chrisHH36 MacUser Mitglied

    Beiträge:
    201
    Zustimmungen:
    0
    Registriert seit:
    01.01.2004
    Hm das stimmt mich nachdenklich. Aber ich kenne zu wenig davon. Ist ein update evtl. gar nicht möglich sondern nur eine volle neuinstallation?
    gruß
    Christoph
    :confused:
     
  5. tridion

    tridion MacUser Mitglied

    Beiträge:
    7.249
    Zustimmungen:
    242
    Registriert seit:
    21.06.2003
    Hallo Tanja,

    also 10.2 und 10.3 mußte man kaufen - ich vermute mal, 10.1 auch. Die nachfolgenden Updates (also etwa: 10.2.0 bis 10.2.8) waren von Apple downloadbar.
    Ich würde also zusehen, daß du an eine Panther-Version (10.3) rankommst und per "Combo-Update" auf die letzte Version updatest.

    Was für ein iBook hast du denn? ein G3? gibts da vielleicht auch eine andere Firmware zum Draufspielen?

    Schau dir doch diesbezüglich mal das kostenlose Programm MacTracker an - da kannst du eigentlich alles über Mac Hard- und Software nachlesen. Da steht dann auch, welche Firmware du für dein iBook benötigst.

    Gruß tridion
     
  6. minick

    minick Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    Registriert seit:
    27.09.2004
    woher bekomme ich denn das office paket für die jetzt installierte version (gecracked ;-)???
     
  7. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.294
    Zustimmungen:
    290
    Registriert seit:
    09.09.2003
    Uuuuups - diese Frage hast du sicherlich aus Versehen gestellt...

    Du wolltest bestimmt fragen, wo man diese Software käuflich erwerben kann, stimmts?
    Bei http://www.amazon.de zum Beispiel. Wenn du Schülerin, Studentin oder Lehrerin bist, zahlst du nur 169 EUR! ;)

    ad
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  8. xenayoo

    xenayoo MacUser Mitglied

    Beiträge:
    2.110
    Zustimmungen:
    6
    Registriert seit:
    29.02.2004
    Wenn du mit Update die Combo-Downloads meinst - dann nein. Wenn du die Panther-CDs hast kannst du sie einfach über das vorhandene System drüber installieren - wenn die Firmware das zuläßt..
    Das wäre dann ein Upgrade....

    @Lyn: Gab es ehrlich mal ne Serie, die für ein OSX-upgrade eine andere Firmware braucht???
     
  9. minick

    minick Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    Registriert seit:
    27.09.2004
    office

    da steht aber überall, das man das erst ab 10.2.8 verwenden kann ;-)
    schöne sche****!!!

    und wat nu?

    Tanja
     
  10. chrisHH36

    chrisHH36 MacUser Mitglied

    Beiträge:
    201
    Zustimmungen:
    0
    Registriert seit:
    01.01.2004
    n na wer hat dennn gecrackde versionen aber du kannst mir mal eine persönliche nachricht senden, es kann sein dass ich noch eine office 04 version habe.. oder du nutzt etwas aus dem opne office bereich
    chris
     
Die Seite wird geladen...
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen

Benutzerdefinierte Suche